CVE-2008-4070

Priority
Description
Heap-based buffer overflow in Mozilla Thunderbird before 2.0.0.17 and
SeaMonkey before 1.1.12 allows remote attackers to cause a denial of
service (application crash) or possibly execute arbitrary code via a long
header in a news article, related to "canceling [a] newsgroup message" and
"cancelled newsgroup messages."
Notes
Package
Priority: Low
Upstream:needs-triage
Package
Upstream:released (2.0.0.17)
More Information

Updated: 2020-01-29 19:32:57 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)